UbixOS V2 2.0

Data Fields
Elf32_Move Struct Reference

`#include <elf32.h>`

Collaboration diagram for Elf32_Move:

## Data Fields
Elf32_Word | m_info
Elf32_Word | m_poffset
Elf32_Half | m_repeat
Elf32_Half | m_stride
Elf32_Lword | m_value

## Detailed Description

Definition at line 161 of file elf32.h.

## Field Documentation

## ◆ m_info

Elf32_Word Elf32_Move::m_info

Definition at line 163 of file elf32.h.

## ◆ m_poffset

Elf32_Word Elf32_Move::m_poffset

Definition at line 164 of file elf32.h.

## ◆ m_repeat

Elf32_Half Elf32_Move::m_repeat

Definition at line 165 of file elf32.h.

## ◆ m_stride

Elf32_Half Elf32_Move::m_stride

Definition at line 166 of file elf32.h.

## ◆ m_value

Elf32_Lword Elf32_Move::m_value

Definition at line 162 of file elf32.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/sys/elf32.h